name = "Enderite Mod (for Fabric)"
filename = "enderitemc-enderitemod-1.2.2-1.16.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9eaa268bc9903449ed5730bf9219e095c8118463"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3040717
project-id = 399221
